// =====================================================================
//  $Id: TEventAction.cc,v 1.3 2003/10/06 16:56:02 goiwai Exp $
//  $Name: CLDAQ-1-11-00 $
//  $Log: TEventAction.cc,v $
//  Revision 1.3  2003/10/06 16:56:02  goiwai
//  *** empty log message ***
//
//  Revision 1.2  2003/07/30 16:18:09  goiwai
//  ファイルにコミットログをつけることにしました.
//
// =====================================================================
#include "TEventAction.hh"
#include "TRunManager.hh"
#include "TEventManager.hh"
#include "TReadoutBook.hh"
#include "TCrate.hh"

TEventAction::TEventAction()
  : theRunManager( 0 ), theEventManager( 0 ),
    theReadoutBook( 0 ), theCrate( 0 )
{;}

TEventAction::~TEventAction()
{;}

Tvoid TEventAction::BeginOfEventAction( TEvent& anEvent )
{
  return;
}

Tvoid TEventAction::EndOfEventAction( TEvent& anEvent )
{
  return;
}
